#download {
    margin: 50px auto;
}
#back-home {
    margin: 30px auto;
}
#res-table {
    width: 100%;
    margin: 50px auto;
    border-collapse: collapse;
}
#res-table tr {
    padding: 10px;
}
#res-table th {
    border: 3px solid #ef4028;
}
#back-home, #download {
    width: 700px;
}
.btn-func-control {
    width: 155px;
    border-radius: 25px;
}
